<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
If you consider that Advance Project is worth at least a little donation,
and if you like to support an Open Source project, here is your opportunity
to contribute by giving a financial aid to the author.
</p>

<p>
Building a project, even an open source project, is not cheap at all.
Even though I work for free still there are bills to pay. Moreover, the
time consumption is really a lot and, as you probably know, "time is money".
</p>

<p>
Please understand that in case you give money, I will not provide you with
any sort of guarantee or promise.
</p>

<h1>Donation</h1>

<p>
The minimum donation is 20 EURO (1 EURO is approx 1.2 US$). You can donate more
simply selecting a quantity greater than one in the order form. Any
unit corresponds to 20 EURO.
</p>

<p>
Visa, Eurocard/MasterCard, American Express, Diners Club are accepted. The donation
form is available in different languages:
</p>

<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=English" alt="Donate in english">English</a>,
<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=German" alt"Donate in german">German</a>,
<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=Portuguese" alt="Donate in portuguese">Portuguese</a>,
<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=Spanish" alt="Donate in spanish">Spanish</a>,
<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=Italian" alt="Donate in italian">Italian</a> and
<a href="https://secure.shareit.com/shareit/checkout.html?productid=170569&language=French" alt="Donate in french">French</a>.

<p>
For any question or comment please contact me, Andrea Mazzoleni, at
<img src="email.png" border="0" align="absbottom">.
</p>

<p>
Thanks for supporting the Advance Project.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>



